/*
	File Purpose: Defines Rows & Columns
	Last Updated: 05/28/2009
	Last Updated By: Patrick Dwyer
*/
	/* Header */
	.g0 {
		width: auto;
		background: transparent url(../../images/bg-glow-home.jpg) no-repeat center top;
		border-bottom: 1px solid #28445d;
	}
	
	#page-sub .g0 {
		background: transparent url(../../images/bg-glow.jpg) no-repeat center top;
		border-bottom: none;
	}
	
		.g0 .r0 {
			width: 960px;
			height: 164px;
		}
		
		#page-sub .g0 .r0 {
			height: 134px;
		}
			.g0 .r0 .c0 {
				width: 639px;
			}
			
			.g0 .r0 .c1 {
				width: 321px;
			}
		
		.g0 .r1 {
			width: 960px;
			height: 69px;
		}
		
		#page-sub .g0 .r1 {
			height: 80px;
		}
			.g0 .r1 .c0 {
			}
		
	/* Content */
		.g0 .r2 {
			width: 960px;
			margin-top: 20px;
			margin-bottom: 40px;
		}
		
		#page-sub .g0 .r2 {
			background: transparent url(../../images/bg-content-fill.png) repeat-y;
			margin-top: 0;
		}
		
		#page-sub .g0 .innerwrapper {
			min-height: 400px;
			background: transparent url(../../images/bg-content-btm.png) left bottom no-repeat;
		}
			.g0 .r2 .c0 {
				width: 585px; /*675px*/
				padding: 0 45px 30px 45px;
			}
			
			.g0 .r2 .c1 {
				width: 195px; /*285px*/
				padding: 0 45px;
			}
			
			#page-sub .g0 .r2 .c0 {
				width: 620px; /*710px*/
				padding: 40px 45px;
				background: transparent url(../../images/bg-content-top.png) no-repeat;
			}
			
			#page-sub .g0 .r2 .c1 {
				width: 250px;
				padding: 0;
			}
	
	/* Footer */
	.g2 {
		width: auto;
		background: #2c2c2c;
		border-top: 1px solid #4a6c8b;		
	}
	
	#page-sub .g2 {
		border-top: none;		
	}
	
			.g2 .r0 {
				width: 960px;
			}
				
				.g2 .r0 .c0 {
					width: 870px;
					margin: 10px 45px 20px 45px;
				}